langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_image_caption
    - image.style.large
    - media.type.image
  module:
    - focal_point
    - text
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  field_media_image:
    type: image_focal_point
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: large
      preview_link: true
      offsets: '50,50'
    third_party_settings: {  }
  field_media_image_caption:
    type: text_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  path: true
  status: true
  uid: true
